Bug 857958 - CVE-2012-4430 bacula: Improper ACL rules enforcement by dumping resources [epel-5]
CVE-2012-4430 bacula: Improper ACL rules enforcement by dumping resources [ep...
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: bacula (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4430
  Show dependency treegraph
 
Reported: 2012-09-17 11:18 EDT by Jan Lieskovsky
Modified: 2012-10-19 08:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-19 08:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-09-17 11:18:55 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857955

epel-5 tracking bug for bacula: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Lukáš Nykrýn 2012-09-18 04:20:03 EDT
patch committed to git -> http://lists.fedoraproject.org/pipermail/scm-commits/2012-September/864015.html -> modified
Comment 2 Simone Caronni 2012-10-19 08:13:42 EDT
Closed on 15 Oct. 2012 by bacula-2.4.4-12.el5 entering stable.

Note You need to log in before you can comment on or make changes to this bug.